.uniForm .formRow .textInput, .uniForm .formRow .fileUpload, .uniForm .formRow .selectInput, .uniForm .formRow select, .uniForm .formRow textarea {
float:left;
margin:0;
width:100%;
}

#div_id_surname_irish {
  width: 200px;
}

#div_id_surname_irish.ctrlHolder label {
  width: 150px;
}

#div_id_mac_ni_o.ctrlHolder label {
  width: 10px;
}

#div_id_mac_ni_o {
  width: 60px;
}

.formRow {
  width: 100%;
  clear: both;
}

.uniForm .formRow .ctrlHolder, .uniForm .formRow .buttonHolder {
float: left;
clear:none;
margin:0;
width: 280px;
border-bottom: none;

}

.uniForm fieldset legend {
font-size:1.5em;
font-weight:bold;
	color: #000;
	padding: 15px 10px;
	background-color: #c4ced1;
	width: 630px;
	#width: 650px;
	#margin-left: -10px;
	#margin-right: -20px;
}

.correct-errors {
	background-color: #940612;
	color: #fffeff;
	padding: 10px;
}

#ui-datepicker-div
{
    z-index: 9999999;
}
.uniForm label{
	line-height: 16px;
	width: 300px;

	padding-top: 2px;
	float: left;
	margin: 3px 0;
	padding-left: 2px;
}

.checkboxinput {
	margin-top: 6px;
}

input {
        float: left;
	margin-right: 10px;
	vertical-align: middle;
}

#id_agree_to_terms_and_conditions {

    float: none;

}

#div_id_agree_to_terms_and_conditions label {
    float: none;
}


.errorField {
	padding-left: 20px !important;
	background: url(../images/error-red.png) no-repeat;
}

.uniForm{ background: #e7ecea; }
    .uniForm .ctrlHolder.focused{ background: #d6e1e5; }
    
.uniForm .buttonHolder{ 
    background: #c4ced1; 
    text-align: right; 
    margin: 1.5em 0 0 0; 
    padding: 1.5em;
    
}


p.tandcs {
	color: #2e2e2e;
	padding: 10px 20px;
	width: 620px;
	font: 1em "Lucida Grande", Lucida, Verdana, sans-serif;
}

pre {
	color: #2e2e2e;
	padding: 10px 20px;
	width: 620px;
	font: 1em "Lucida Grande", Lucida, Verdana, sans-serif;
}

.required {
	font-weight: bold;
	color: #000;
}

.required-legend {
	font-weight: bold;
	color: #000;
	float: right;
	position: absolute;
	top: 16px;
	right: 20px;
	#right: 40px;
}

.address-title {
	font-size: 14px;
	color: #000;
	font-weight: bold;
	width: 288px;
	float: left;
	margin-left: 12px;
	margin-top: 20px;
}

.payment-preview li {
	list-style-type: none;
	border-bottom: 1px dotted #c6c8c8;
	margin-left: 30px;
	width: 610px;
	padding-top: 3px;
    padding-left: 20px;
	clear: left;
	height: 20px;
}

.payment-preview-title {
	width: 300px;
	float: left;
}

.payment-preview-number {
	font-weight: bold;
	color: #000;
	width: 255px;
	float: left;
	display: inline-block;
}

.payment-preview li.discount {
	color: #870506;
}

li.discount .payment-preview-number {
	color: #870506;
}

.payment-preview li.total {
	border-bottom: 1px solid #000;
	border-top: 1px solid #000;
	font-weight: bold;
	color: #000;
}

.payment-preview {
	margin-bottom: 20px;
	margin-top: 20px;
}

/* @group Postal Address */

.address-col .textInput {
	width: 100%;
}

.address-col label {
	#width: 200px;
}

.address-col {
	width: 310px;
	#width: 290px;
	float: left;
}

.address-col.right {
	border-left: 1px solid #b7b8b8;
	padding-left: 10px;
	margin-left: 10px;
	float: right;
}

#id_house_number {
	width: 80px;
}

#div_id_house_number.ctrlHolder {
	width: 80px;
}

#id_house_number_irish {
	width: 80px;
}

#div_id_house_number_irish.ctrlHolder {
	width: 80px;
}

#id_line1_irish {
	width: 190px;
}

#div_id_line1_irish.ctrlHolder {
	width: 190px;
}



/* @end */

.login-sticky {
	background: url(../images/login-sticky.png) no-repeat;
	width: 85px;
	height: 140px;
	position: relative;
	left: 700px;
	padding: 30px 30px 15px 15px;
	margin-bottom: -185px;
}


.button-go {
	padding-right: 4px;
	padding-left: 4px;
}

.submitButton {
	z-index: 1000;
	position: relative;
	#margin-top: -4px;
}


#enrolment_booking_form label {
    float: left;
    width: 290px;
}

#enrolment_booking_form input, #enrolment_booking_form select, #enrolment_booking_form textarea {
    float: left;
    width: 50%;
}

#enrolment_booking_form.lowWarningButton {
    margin: auto;
    text-align: center;
}

.enrolment-submit-button {
    text-align: center;
    margin: auto;
    padding-top: 20px;
    padding: 15px 10px;
    background-color: #c4ced1;
    width: 630px;
}

#enrolment_booking_form input#submit-id-submit{
    clear: both;
    float: none;
    margin: auto;
    color: white;
    background-color: #339933;
}

.uniForm textarea {
    height: 4em;
}
.uniForm .formHint {
    float: left;
    width: 100%;
    margin: 0;
    clear: none;
}




/* Parsley css */
.uniForm .textInput.parsley-success,
input.parsley-success,
select.parsley-success,
textarea.parsley-success {
  color: #468847;
  background-color: #DFF0D8;
  border: 1px solid #D6E9C6;
}

.uniForm .textInput.parsley-error,
input.parsley-error,
select.parsley-error,
textarea.parsley-error {
  color: #B94A48;
  background-color: #F2DEDE;
  border: 1px solid #EED3D7;
}

.parsley-errors-list {
  margin: 2px 0 3px;
  padding: 0;
  list-style-type: none;
  opacity: 0;

  transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -webkit-transition: all .3s ease-in;
}

.parsley-errors-list.filled {
  opacity: 1;
}


#cover {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100;
	display: none;
	background-color: #000000;
	opacity: .1;
}

#wait-for-payment-processing {
	width: 400px;
	text-align: center;
	border: 1px solid silver;
	margin: auto;
	display: none;
	z-index: 200;
}

.warning {border: 1px solid silver; color: white; background-color: orange; margin: 5px 5px 5px 5px; padding: 3px;}